Package: ruby-gitlab-pg-query

Scenario: unstable_main
Date: 2023-02-06 05:00:02

Architectures: amd64, arm64, armel, armhf

Summary: unsatisfied dependency on libruby3.0 (>= 3.0.0~preview1)

ruby-gitlab-pg-query (1.3.1-2+b2) [PTS] [ctrl]
   ↓ libruby3.0 (>= 3.0.0~preview1)
MISSING

Architectures: i386

Summary: unsatisfied dependency on libruby2.7 (>= 2.7.0~preview1)

ruby-gitlab-pg-query (1.3.1-1) [PTS] [ctrl]
   ↓ libruby2.7 (>= 2.7.0~preview1)
MISSING

Architectures: mips64el, mipsel, s390x

Summary: unsatisfied dependency on libruby2.7 (>= 2.7.0~preview1)

ruby-gitlab-pg-query (1.3.1-2) [PTS] [ctrl]
   ↓ libruby2.7 (>= 2.7.0~preview1)
MISSING